SM_OPT_CAPTION=Opțiuni
SM_OPT_TITLE=Opțiune de avertizare pentru Smart Panel
SM_OPT_TITLE_OLD=Opțiune de avertizare pentru Monitor stare
SM_OPT_CHECK_FINISH=Se afișează când este încheiată comanda pentru imprimanta în rețea
SM_OPT_CHECK_ERROR=Se afișează când apar erori în timpul imprimării
SM_OPT_CHECK_JOBMONITOR=Se lansează Monitor comandă când comanda este salvată în imprimantă
SM_OPT_INTERVAL=Se programează o verificare automată a stării la fiecare
SM_OPT_STYLE=Se afișează cu
SM_OPT_BALLOON=Stil balon
SM_OPT_PANEL=Fereastră popup (Smart Panel)
SM_OPT_SEC=(1  10 s)
SM_OPT_OK=OK
SM_OPT_CANCEL=Anulare
